name: Gitea Actions Build
run-name: ${{ gitea.actor }} is testing out Gitea Actions 🚀
on:
  push:
    branches:
      - master
jobs:
  Build:
    runs-on: ubuntu-dev
    steps:
      - name: Check out repository code
        uses: https://git.mingliqiye.com/Actions/checkout@v4
      - name: build-test
        run: |
          python3 -V
          echo "a" > b.bat
          git add .
          git commit -m "no message" 
          git push